/* Global Reset ------------------------------------------------------------------------------*/

* {
margin: 			0;
padding: 			0;
border: 			0;
outline: 			0;
font-weight: 		inherit;
font-style: 		inherit;
font-size: 			100%;
font-family: 		inherit;
vertical-align: 	baseline;
}
body {
line-height: 		1;
min-width:			1000px;
background:			#313a47 url('http://images.members-access.com/warning/default/images/BG-main.jpg');
font-family:		Georgia, "Times New Roman", Times, serif;
color:				#fff;
letter-spacing:		0;
}
:focus {
outline: 			0;
}
ol, ul {
list-style: 		none;
}
table {
border-collapse: 	separate;
border-spacing: 	0;
}
caption, th, td {
text-align: 		left;
font-weight: 		normal;
}
blockquote:before, blockquote:after {
content: 			"";
}
p{
font-size:			14px;
line-height:		16px;
padding:			6px 0 3px 0;
text-align:			left;
}
address{
font-size:			14px;	
line-height:		16px;
padding:			6px 0 3px 0;
}
hr {
display: 			none;
}
b, strong{
font-weight:		bold;
}
a, a:visited{
text-decoration:	none;
color:				#96bac7;
}
a:hover{		
border:				none;
text-decoration:	none;
color:				#fff;
}
.none{
border:				none !important;
background:			none !important;
}
.no-margin{margin:0 !important;}
.clear {clear:both;}
.clear:after {
content: 			".";
display: 			block;
height: 			0;
clear: 				both;
visibility: 		hidden;
}
.clear {clear: both;}

/* Will not validate in CSS 2.1 */

.round-sml{
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
-khtml-border-radius: 3px;
border-radius: 		3px;
}
.round-med{
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
-khtml-border-radius: 8px;
border-radius: 		8px;
}
.round-lrg {
-moz-border-radius: 12px;
-webkit-border-radius: 12px;
-khtml-border-radius: 12px;
border-radius: 		12px;
}




a.button, a.button:visited { text-shadow: 0px -1px 0px #000;
width: 260px; height: auto; margin: 0px 20px 0px 0; font-size: 30px;
text-align: center; background: #59616b; color: #fff;
letter-spacing: -1px; padding: 10px 20px 16px; cursor: pointer; display: inline-block;
    
    box-shadow: 0px 1px 0px #eee;
    -webkit-box-shadow: 0px 1px 0px #eee;
    -moz-box-shadow: 0px 1px 0px #eee;

    background-color: #111111;
    background-image: -moz-linear-gradient(top, #32363b, #111111);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#32363b), to(#111111));}


a.button:hover { background: #222;}

a.button span {display: block;font-size: 0.7em;font-style:italic; color: #708C96; margin-top: 5px;}



/* error --------------------------------------------------------------------------------------*/

#warning-wrap {
	margin: 0px auto 35px;
	width: 900px;
	padding: 30px 40px 40px;
	position: relative;
	
	border-radius: 35px;
	-webkit-border-radius: 35px;
	-moz-border-radius: 35px;
	-khtml-border-radius: 35px;
	
	box-shadow: 0px 1px 5px #000;
	-webkit-box-shadow: 0px 1px 5px #000;
	-moz-box-shadow: 0px 1px 5px #000;
	
	background-color: #b1b5bb;
	background-image: -moz-linear-gradient(top, #ddd, #9ea3a9);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ddd), to(#9ea3a9));
}
    
#warning {
	height: auto;
	padding: 0px;
	width: auto;
	text-align: center;
}

#warning h1 {
	font-family: Helvetica, "Arial", Geneva, sans-serif;
	display: inline-block;
	font-size: 55px;
	height: auto;
	font-weight: bold;
	color: #3c414a;
	margin-bottom: 0px;
	text-shadow: 0px 1px 0px #fff;
	vertical-align: middle;
}
#warning h2 { font-family: Helvetica, "Arial", Geneva, sans-serif;
display: inline-block; font-size: 19px; height: auto; font-weight: bold; color: #3c414a; text-shadow: 0px 1px 0px #fff; width: 50%; text-align: left; margin-left: 30px; padding-left: 30px; border-left: solid 1px #888; height: 40px; padding-top: 6px; vertical-align: middle;}

#warning p { font-size: 1.5em; line-height: 28px; color: #ffffff; margin-bottom: 30px; text-align: center;}

/*#warning p strong {font-size: 1.9em; line-height: normal; text-transform: uppercase; display:block;}*/


#warning-image { background: transparent url('http://images.members-access.com/warning/default/images/error.png');
width: 496px; height: 450px; overflow: hidden;
position: absolute; bottom: 0px; left: -60px;}


#warning img {position: absolute; left:-150px; top:-30px;}

#warning-wrap p.intro {font-size: 18px; line-height: normal; text-align: center; margin-top: 10px;}



/* misc --------------------------------------------------------------------------------------*/

ul {text-align: left; margin: 30px 0px; text-shadow: 0px -1px 0px #000; line-height: normal;}
ul h1 {font-size: 2em; text-transform: capitalize;}
ul h1 a, ul h1 a:hover {font-size: .5em; padding-left: 20px; margin-left: 20px; border-left: solid 1px #666;}
ul p {font-size: 1.1em; line-height: normal;}
ul p, ul li span {color: #9ea3a9;}
ul li span {display: block; font-size: 15px; margin-top: 10px;}
ul li {float: left; width: 28%; padding-right: 20px; margin-right: 20px; margin-top: 30px;
    border-right: solid 1px #666; height: 100px; text-align: center; font-size: 1.3em;}
ul li:last-child {border-right: none;}
ul li a {display: block; padding: 8px 20px; font-size: .7em; margin-top: 15px; color: #999 !important;

    box-shadow: 0px 1px 0px #666;
    -webkit-box-shadow: 0px 1px 0px #666;
    -moz-box-shadow: 0px 1px 0px #666;
    
    background-color: #1d2127;
    background-image: -moz-linear-gradient(top, #101317, #1d2127);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#101317), to(#1d2127));
    
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;}
	
ul li a:hover {color: #708c96 !important;}

#warning-wrap ul h1 a.button {font-weight: bold;}


/* promo top --------------------------------------------------------------------------------------*/
#promo_top {border-bottom: solid 1px #333; display: block; padding: 6px 0px 10px; text-align: center;
    font-family: Helvetica, Arial, Sans-serif; position: relative;

    background-color: #1d2127;
    background-image: -moz-linear-gradient(top, #101317, #1d2127);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#101317), to(#1d2127));
      
    box-shadow: 0px 1px 8px #000;
    -webkit-box-shadow: 0px 1px 8px #000;
    -moz-box-shadow: 0px 1px 8px #000;}
	
#promo_top img {vertical-align: middle; display: inline-block;}
#promo_top h1 {display: inline-block; font-size: 13px; font-weight: bold; text-align: left; vertical-align: middle;}
#promo_top h1 span {font-size: 15px; font-weight: normal; font-style:italic; color: #ec4c8b; margin: 0px 3px 0px 20px;}

#promo_top a, #promo_top a:hover {text-transform: capitalize; font-size: 20px; color: #F90; border-left: 1px solid #bb2d65; padding-left: 20px; margin-left: 20px; display: inline-block; vertical-align: middle;}
#promo_top a:hover {color: #fff;}




/* promo bottom --------------------------------------------------------------------------------------*/
#promo_bottom {border-bottom: solid 1px #630f30; display: block; padding: 15px 20px 25px; text-align: center; margin: 30px auto; width: 900px;
    font-family: Helvetica, Arial, Sans-serif; text-shadow: 0px -1px 0px #340015; 

    background-color:#bb2d65;
    background-image: -moz-linear-gradient(bottom, #340015, #bb2d65);
    background-image: -webkit-gradient(linear, left bottom, left top, from(#340015), to(#bb2d65));
	
	-moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
      
    box-shadow: 0px 1px 3px #000;
    -webkit-box-shadow: 0px 1px 3px #000;
    -moz-box-shadow: 0px 1px 3px #000;}
	
#promo_bottom img {vertical-align: middle; margin: 10px 5px; display: inline-block; height: 60px;}
#promo_bottom h1 {
	width: auto;
	display: inline-block;
	font-size: 28px;
	font-weight: bold;
	text-align: right;
	vertical-align: middle;
	margin-right: 15px;
}
#promo_bottom p {
	width: 40%;
	display: inline-block;
	font-size: 13px;
	font-weight: normal;
	font-style:italic;
	color: #ec4c8b;
	vertical-align: middle;
}

#promo_bottom a, #promo_bottom a:hover {text-transform: capitalize; font-size: 16px; color: #fff; border-left: 1px solid #bb2d65; padding-left: 15px; margin-left: 10px; display: inline-block; vertical-align: middle; line-height: 50px;}
#promo_bottom a:hover {color: #F90;}



/* footer --------------------------------------------------------------------------------------*/
#footer {margin-top: 30px;}
#footer p { font-size: 1.1em; text-align: center; color: #1a1a1a; display: block; padding: 10px; background-color: #2c323a; color: #666; line-height: normal;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -khtml-border-radius: 10px;}
    
#compliance {margin: 20px auto; text-align: center; font-size: .8em; text-shadow: 0px -1px 0px #000; }

#compliance p { text-align: inherit; }





/* terms --------------------------------------------------------------------------------------*/
.terms {width: 558px; height: 140px; float: left; padding: 15px 20px 20px; overflow-y: scroll;
background: #22252a; color: #8a8e95; border: solid 1px #575e6b;}
.terms h1 {text-align: left; font-weight: bold; margin-bottom: 5px; color: #ccc;}
.terms ul {border: solid 1px #444; padding: 25px 30px 30px; margin: 10px 0px; list-style: disc; list-style-position: inside;}
.terms ul li {float: none; width: 100%; text-align: left; font-size: 14px; height: auto; margin: 0px 0px 25px; border: none; padding: 0px;}
.terms ul li:last-child {margin-bottom: 0px;}

/* buttons --------------------------------------------------------------------------------------*/
.buttons {float: left; margin: 0px; width: 300px;}
.buttons a {margin: 0px 0px 15px 15px;}
.exit { opacity:0.4; filter:alpha(opacity=40); }

/* logo --------------------------------------------------------------------------------------*/
.logo {margin: 0px auto; width: 900px; height: 160px; position: relative;}
.logo img {position: absolute; left: -110px; top: -30px; height: 180px;}
.logo h1 {font-size:2em; padding-top:30px;}


/* background --------------------------------------------------------------------------------------*/
#background {background: url(http://images.members-access.com/warning/default/images/bg-straight.png) no-repeat center top; width: 600px; height: 400px; position: absolute; top: -90px; left: 35%;}
